
.bookmakers-loop {
    display: flex;
    flex-wrap: wrap;
    margin: -8px -8px 30px;
}
.top-bk {
    position: relative;
    border: 2px solid #0061C1;
    border-radius: 5px;
    background-color: #F5F5F5;
    margin: 10px 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    padding: 10px;
    min-width: 90%;
    flex: 1;
}
.top-bk__achieve {
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    margin: -15px 0 0 0;
}
.top-bk__achieve-image {
    margin: 0 15px 0 0;
}
.top-bk__image {
    max-height: none;
    max-width: 75px !important;
}
.top-bk__image-link {
    display: table;
    margin: 5px auto 0;
}
.top-bk__rate {
    display: flex;
    justify-content: center;
    margin: 0;
    font-weight: bold;
}
.top-bk__rate:after {
    order: -1;
    color: #FFC504;
    font-weight: normal;
}
.top-bk__bonus {
    display: flex;
    align-items: flex-end;
    font-weight: bold;
    color: #000;
    font-size: 17px;
    justify-content: center;
    margin: 0;
    flex-wrap: wrap;
}
.top-bk__bonus:before {
    content: '';
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='21' height='20' viewBox='0 0 21 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1.77637 12.1559V17.4774C1.77637 18.1384 2.03901 18.7724 2.5065 19.2399C2.97397 19.7073 3.60795 19.97 4.26893 19.97H16.7314C17.3924 19.97 18.0264 19.7073 18.4939 19.2399C18.9613 18.7724 19.224 18.1384 19.224 17.4774V12.1559C19.9942 11.7111 20.4694 10.8895 20.4701 9.99979V7.50722C20.4701 6.84623 20.2075 6.21222 19.74 5.74479C19.2725 5.27735 18.6385 5.01465 17.9775 5.01465H17.7594H17.7596C18.1639 3.87103 17.9883 2.60255 17.2885 1.61156C16.5887 0.620838 15.4518 0.0311009 14.2389 0.0297852C12.8064 0.0323551 11.4443 0.650929 10.4999 1.72775C9.55553 0.650969 8.19343 0.0323509 6.76126 0.0297852C5.54823 0.0310701 4.41132 0.620864 3.71159 1.61156C3.01178 2.60248 2.83626 3.87103 3.24052 5.01465H3.02259C2.36134 5.01465 1.72733 5.2773 1.2599 5.74479C0.792463 6.21227 0.530029 6.84623 0.530029 7.50722V9.99979C0.5308 10.8895 1.00572 11.7111 1.77615 12.1559H1.77637ZM16.7316 17.4774H4.26913V12.4924H9.25419V17.4774H11.7468V12.4924H16.7318L16.7316 17.4774ZM17.9777 9.99979H11.7465V7.50722H17.9777V9.99979ZM14.2391 2.52215C14.6842 2.52215 15.0956 2.75961 15.3184 3.1451C15.541 3.53084 15.541 4.00576 15.3184 4.39148C15.0956 4.77697 14.6841 5.01443 14.2391 5.01443H11.7465C11.7465 4.35344 12.0091 3.71943 12.4766 3.252C12.9438 2.78453 13.5778 2.52213 14.2391 2.52213V2.52215ZM5.51472 3.76827C5.51472 3.43779 5.64604 3.12065 5.87991 2.88702C6.11351 2.65316 6.43064 2.52209 6.76115 2.52209C7.42214 2.52209 8.05615 2.78448 8.52359 3.25196C8.99105 3.71943 9.25372 4.35341 9.25372 5.0144H6.76115C6.43067 5.0144 6.11354 4.88333 5.87991 4.64947C5.64604 4.41586 5.51472 4.09874 5.51472 3.76822V3.76827ZM3.02242 7.50696H9.25367V9.99952H3.02242V7.50696Z' fill='%23FF4747'/%3e%3c/svg%3e ");
    background-position: center center;
    background-size: 20px;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    margin: 0 5px 4px 0;
}
.top-bk__bonus-type {
    font-size: 16px;
    text-transform: lowercase;
    font-weight: normal;
    position: relative;
    top: -1px;
    margin: 0 0 0 5px;
}
.top-bk__buttons {
    background-color: #3B72FF;
    border-radius: 5px;
    margin: 10px 0 0;
    padding: 2px;
    display: flex;
    flex-wrap: wrap;
}
.top-bk__partner-link {
    background-color: #fff;
    border-radius: 3px;
    flex: 1;
    text-align: center;
    color: #3B72FF;
    font-size: 14px;
    padding: 5px 10px;
    font-weight: bold;
    transition: 0.2s;
    white-space: nowrap;
}
.top-bk__partner-link:hover {
    box-shadow: 0 0 12px 0 #3B72FF;
}
.top-bk__promocode {
    text-align: center;
    flex: 1;
    font-size: 14px;
    color: #fff;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 2px 7px;
    height: 36px;
    cursor: pointer;
}
.top-bk__promocode-text {
    opacity: 0.7;
    white-space: nowrap;

}
.top-bk__promocode-value {
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    display: flex;
    align-items: center;
    margin: 0 5px;
}
.top-bk__promocode-value span {
    border-bottom: 1px dashed #fff;
}
.top-bk__promocode-value:after {
    content: '';
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cg clip-path='url(%23clip0_6735_186243)'%3e%3cpath d='M12.15 2.8C13.3358 2.8 14.25 3.86656 14.25 5.13334V11.6667C14.25 12.9334 13.3358 14 12.15 14H5.15C3.9642 14 3.05 12.9334 3.05 11.6667H4.45C4.45 12.204 4.78941 12.6 5.15 12.6H12.15C12.5106 12.6 12.85 12.204 12.85 11.6667V5.13334C12.85 4.59598 12.5106 4.2 12.15 4.2V2.8ZM9.35 1.43302e-06C10.4684 1.43302e-06 11.3826 0.874248 11.4465 1.97661L11.45 2.1V9.1C11.45 10.2184 10.5758 11.1326 9.47339 11.1964L9.35 11.2H2.35C1.23162 11.2 0.317418 10.3258 0.253546 9.22339L0.25 9.1V4.2C0.25 3.8134 0.5634 3.5 0.95 3.5C1.30899 3.5 1.60486 3.77023 1.6453 4.11837L1.65 4.2V9.1C1.65 9.45899 1.92022 9.75486 2.26835 9.79529L2.35 9.8H9.35C9.70899 9.8 10.0049 9.52978 10.0453 9.18164L10.05 9.1V2.1C10.05 1.74102 9.77978 1.44515 9.43165 1.40471L9.35 1.4H4.45C4.0634 1.4 3.75 1.0866 3.75 0.700001C3.75 0.341016 4.02022 0.0451474 4.36835 0.00471182L4.45 1.43302e-06H9.35ZM3.75 7C3.3634 7 3.05 6.6866 3.05 6.3C3.05 5.94102 3.32022 5.64515 3.66835 5.60471L3.75 5.6H4.85952L0.455035 1.19498C0.181669 0.92161 0.181669 0.478393 0.455035 0.205026C0.707374 -0.0473126 1.10444 -0.0667249 1.37904 0.146793L1.44496 0.205026L5.85 4.6095V3.5C5.85 3.1134 6.1634 2.8 6.55 2.8C6.90899 2.8 7.20486 3.07023 7.2453 3.41837L7.25 3.5V6.3C7.25 6.65899 6.97978 6.95486 6.63165 6.99529L6.55 7H3.75Z' fill='white'/%3e%3c/g%3e%3cdefs%3e%3cclipPath id='clip0_6735_186243'%3e%3crect width='14' height='14' fill='white' transform='translate(0.25)'/%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e ");
    width: 14px;
    height: 14px;
    display: inline-block;
    position: relative;
    top: 2px;
    margin: 0 0 0 5px;
}
.top-bk__characteristic {
    font-size: 14px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='18' height='14' viewBox='0 0 18 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M15.8409 0.410034L6.97922 9.2717L2.15912 4.45163L0 6.61075L6.97922 13.59L18 2.56919L15.8409 0.410034Z' fill='%2315A863'/%3e%3c/svg%3e ");
    background-position: left top;
    padding: 0 0 0 25px;
    background-repeat: no-repeat;
    margin: 5px 15px;
}
.top-bk__characteristics {
    max-width: 300px;
    display: none;
    flex-direction: column;
    justify-content: center;
}
.single-top {
    max-width: 100%;
}
body .single-top .alignleft {
    width: 100% !important;
    min-width: 100% !important;
    max-width: none !important;
    margin: 0 !important;
}
@media(min-width: 576px) {
    body .single-top .alignleft {
        width: auto !important;
        min-width: 120px !important;
        max-width: 200px !important;
        margin: 0 !important;
        flex: 1;
        object-fit: contain;
        object-position: center;
    }
    .single-top {
        display: flex;
        margin: 0 0 15px;
    }
    .top-bk {
        display: flex;
        min-width: auto;
        flex: 1;
        margin: 0 10px;
    }
    .top-bk__achieve-image {
        margin: 0 0 10px;
    }

    .top-bk__achieve {
        flex-direction: column;
        text-align: center;
        max-width: 45px;
        font-size: 10px;
        line-height: 1.2em;
    }

    .top-bk__bookmaker-info {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 0;
    }

    .top-bk__bonus-content {
        flex: 1;
        margin: 0 0 0 15px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}

@media(min-width: 1000px) {
    .top-bk__characteristics {
        display: flex;
    }
}
